Manage Profile

Account profile, contact, security, billing card, notifications, and preference settings.

2 of 20

Filtering by query: /v1.0/manage-profile/securityInformation/

GET/v1.0/manage-profile/securityInformation/Read-onlyPermalink ↗

Get Security Information of an account.

Parameters

No parameters.

cURL
curl -X GET "https://api.kajeet.dev/sentinel-proxy/sentinel/api/v1.0/manage-profile/securityInformation/" \
  -H "Authorization: Bearer $SENTINEL_TOKEN"
POST/v1.0/manage-profile/securityInformation/Changes dataPermalink ↗

Save Security Information of an account.

Parameters

SecuritySettingsFormbodySecuritySettingsFormrequired

Security information of a particular account. If current password is specified, then new and confirm passwords are required. The question and answer must also both be specified if one is updated.

cURL
curl -X POST "https://api.kajeet.dev/sentinel-proxy/sentinel/api/v1.0/manage-profile/securityInformation/" \
  -H "Authorization: Bearer $SENTINEL_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
  "example": true,
  "corpId": "NORTHSTAR-ISD"
}'

Build your first call in 5 minutes.

Grab a Dev SIM, get an API key, and POST /v1.0/auth/token from anywhere.